/* "auto" makes the left and right margins center the wrapper*/
body {
  /*text-align: center;*/
  /*background-color: silver;*/
  background-image: url('bkg.GIF');
  
 }

table { margin: auto; }

#wrap { 
	/*text-align: left;*/
	width: 1000px;
	margin: 0 auto; 
	background-color: white;
}

#footer{
	background-color: #E0E0E0;
}